Installation on the Mac, “App is damaged and can’t be opened. You should move it to the trash”.

We suspect you have upgrade to OSX Catalina and are attempting to use an older version of Vensim.

Apple has dropped support for 32 bit applications. Versions of Vensim older than 8.0 are all 32 bit, so will never work on Catalina. All you can do is upgrade to the latest version of Vensim. There is nothing we can do about this, the only option you have is to complain to Apple.

Posted in: Installation